Bug 842077 - libburn-1.2.4 is available
Summary: libburn-1.2.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libburn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Honza Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-21 18:25 UTC by Upstream Release Monitoring
Modified: 2012-08-30 05:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-27 03:24:17 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-07-21 18:25:43 UTC
Latest upstream release: 1.2.4
Current version in Fedora Rawhide: 1.2.2
URL: http://libburnia-project.org/wiki/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-08-10 01:12:21 UTC
libburn-1.2.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libburn-1.2.4-1.fc17

Comment 2 Fedora Update System 2012-08-10 01:17:26 UTC
libburn-1.2.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libburn-1.2.4-1.fc16

Comment 3 Fedora Update System 2012-08-10 01:18:29 UTC
libburn-1.2.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libburn-1.2.4-1.el5

Comment 4 Fedora Update System 2012-08-10 18:41:57 UTC
Package libburn-1.2.4-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libburn-1.2.4-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6682/libburn-1.2.4-1.el5
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-08-27 03:24:17 UTC
libburn-1.2.4-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-08-27 03:26:25 UTC
libburn-1.2.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-08-30 05:05:17 UTC
libburn-1.2.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.